#u69
{
	border-style: none;
	border-color: transparent;
	position: relative;
	background: transparent url("../images/cabecera.png") no-repeat left top;
}

#u2158-4
{
	background-color: transparent;
	text-align: center;
	color: #3D71C2;
	font-size: 18px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
}

#u2158-4:hover p
{
	color: #1FBEE8;
	visibility: inherit;
}

#u3816-4
{
	background-color: transparent;
	text-align: center;
	color: #3D71C2;
	font-size: 18px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
}

#u3816-4:hover p
{
	color: #1FBEE8;
	visibility: inherit;
}

#u2164-4
{
	background-color: transparent;
	text-align: center;
	color: #3D71C2;
	font-size: 18px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
}

#u2164-4:hover p
{
	color: #1FBEE8;
	visibility: inherit;
}

#u11982-3,#u11980-3,#u11981-3,#u11961-3,#u11962-3
{
	position: relative;
}

#u2161-4
{
	background-color: transparent;
	text-align: center;
	color: #3D71C2;
	font-size: 18px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
}

#u2161-4:hover p
{
	color: #1FBEE8;
	visibility: inherit;
}

#u2163-4
{
	background-color: transparent;
	text-align: center;
	color: #3D71C2;
	font-size: 18px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
}

#u2163-4:hover p
{
	color: #1FBEE8;
	visibility: inherit;
}

#u2158-4.MuseLinkActive p,#u3816-4.MuseLinkActive p,#u2164-4.MuseLinkActive p,#u2161-4.MuseLinkActive p,#u2163-4.MuseLinkActive p
{
	color: #FC2EA5;
	visibility: inherit;
}

#u2172
{
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, #7F7F7F));
	background: -webkit-linear-gradient(top,#FFFFFF ,#7F7F7F 100%);
	background: -moz-linear-gradient(top,#FFFFFF ,#7F7F7F 100%);
	background: -ms-linear-gradient(top,#FFFFFF ,#7F7F7F 100%);
	background: -o-linear-gradient(top,#FFFFFF ,#7F7F7F 100%);
	background: linear-gradient(to bottom,#FFFFFF ,#7F7F7F 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FF7F7F7F, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FF7F7F7F', GradientType=0)";
	border-style: none;
	border-color: transparent;
	position: relative;
}

#u2173
{
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, #7F7F7F));
	background: -webkit-linear-gradient(top,#FFFFFF ,#7F7F7F 100%);
	background: -moz-linear-gradient(top,#FFFFFF ,#7F7F7F 100%);
	background: -ms-linear-gradient(top,#FFFFFF ,#7F7F7F 100%);
	background: -o-linear-gradient(top,#FFFFFF ,#7F7F7F 100%);
	background: linear-gradient(to bottom,#FFFFFF ,#7F7F7F 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FF7F7F7F, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FF7F7F7F', GradientType=0)";
	border-style: none;
	border-color: transparent;
	position: relative;
}

#u2174
{
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, #7F7F7F));
	background: -webkit-linear-gradient(top,#FFFFFF ,#7F7F7F 100%);
	background: -moz-linear-gradient(top,#FFFFFF ,#7F7F7F 100%);
	background: -ms-linear-gradient(top,#FFFFFF ,#7F7F7F 100%);
	background: -o-linear-gradient(top,#FFFFFF ,#7F7F7F 100%);
	background: linear-gradient(to bottom,#FFFFFF ,#7F7F7F 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FF7F7F7F, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FF7F7F7F', GradientType=0)";
	border-style: none;
	border-color: transparent;
	position: relative;
}

#u2175
{
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, #7F7F7F));
	background: -webkit-linear-gradient(top,#FFFFFF ,#7F7F7F 100%);
	background: -moz-linear-gradient(top,#FFFFFF ,#7F7F7F 100%);
	background: -ms-linear-gradient(top,#FFFFFF ,#7F7F7F 100%);
	background: -o-linear-gradient(top,#FFFFFF ,#7F7F7F 100%);
	background: linear-gradient(to bottom,#FFFFFF ,#7F7F7F 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FF7F7F7F, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FF7F7F7F', GradientType=0)";
	border-style: none;
	border-color: transparent;
	position: relative;
}

#u8572
{
	border-style: none;
	border-color: transparent;
	background-color: #3A3A3A;
	position: relative;
}

#u8574-4
{
	background-color: transparent;
	text-align: right;
	color: #FFFFFF;
	position: relative;
}

#u8574-4:hover p
{
	color: #EB2D34;
	visibility: inherit;
}

